en:
  alenka-gerlovic:
    chapter-8:
      c: 8
      title: "Joining the Partisans: The First Task"
      subtitles:
        sequence-1:
          s: 1
          from: "00:00:00,18"
          to: "00:00:07,10"
          text: "I was lucky to be given passage to the partisans."
        sequence-2:
          s: 2
          from: "00:00:07,10"
          to: "00:00:19,07"
          text: "That evening a courier brought me my passport, a fake one with a made-up name."
        sequence-3:
          s: 3
          from: "00:00:19,07"
          to: "00:00:29,09"
          text: "I headed to the train station and took a train down to Primorje."
        sequence-4:
          s: 4
          from: "00:00:29,09"
          to: "00:00:40,07"
          text: "The last call was in a place called Kosana; that’s where all the illegals from Ljubljana went."
        sequence-5:
          s: 5
          from: "00:00:40,07"
          to: "00:00:48,04"
          text: "Again we had to know the code."
        sequence-6:
          s: 6
          from: "00:00:48,04"
          to: "00:00:59,08"
          text: "The landlord was the innkeeper at the Dolgan Inn."
        sequence-7:
          s: 7
          from: "00:00:59,08"
          to: "00:01:03,18"
          text: ~
        sequence-8:
          s: 8
          from: "00:01:03,18"
          to: "00:01:18,15"
          text: "I turned to him to say the code – \"Matija sends me from Ljubljana.\" He responded – \"Vremscica.\""
        sequence-9:
          s: 9
          from: "00:01:18,15"
          to: "00:01:31,26"
          text: "At the time I didn’t know what Vremscica was. After WWII, I became a mountaineer and hiked up Vremscica many times."
        sequence-10:
          s: 10
          from: "00:01:31,26"
          to: "00:01:38,02"
          text: "It’s a beautiful mountain with a gorgeous view."
        sequence-11:
          s: 11
          from: "00:01:38,02"
          to: "00:01:38,23"
          text: ~
        sequence-12:
          s: 12
          from: "00:01:38,23"
          to: "00:01:50,19"
          text: "I came to the partisans relatively late. I’d been in hiding in Ljubljana for four months. I left in July 1944."
        sequence-13:
          s: 13
          from: "00:01:50,19"
          to: "00:01:59,08"
          text: "A very long journey ensued, of course."
        sequence-14:
          s: 14
          from: "00:01:59,08"
          to: "00:02:10,17"
          text: "Our ultimate destination was the village of Obcice pod Kolevskim Rogom."
        sequence-15:
          s: 15
          from: "00:02:10,17"
          to: "00:02:11,12"
          text: ~
        sequence-16:
          s: 16
          from: "00:02:11,12"
          to: "00:02:13,11"
          text: "You know what?"
        sequence-17:
          s: 17
          from: "00:02:13,11"
          to: "00:02:23,00"
          text: "It was all unforgettably beautiful, just my leaving Ljubljana and going to liberated territory."
        sequence-18:
          s: 18
          from: "00:02:23,00"
          to: "00:02:38,28"
          text: "It was something incredible to me, to find myself suddenly surrounded by nature after four months of hiding in basements."
        sequence-19:
          s: 19
          from: "00:02:38,28"
          to: "00:02:51,12"
          text: "The journey through the Kolpa valley was extremely beautiful: first Cebranke and then Kolpa,"
        sequence-20:
          s: 20
          from: "00:02:51,12"
          to: "00:03:03,09"
          text: ~
        sequence-21:
          s: 21
          from: "00:03:03,09"
          to: "00:03:13,06"
          text: "Which is when we left the liberated territory and headed into the Loska valley towards Bela krajina."
        sequence-22:
          s: 22
          from: "00:03:13,06"
          to: "00:03:35,01"
          text: "Additionally, I finally got to work on art work. I was also perfectly willing to join the brigade."
        sequence-23:
          s: 23
          from: "00:03:35,01"
          to: "00:03:45,01"
          text: "Although I don’t know how that might have worked out – considering my sensitivity to the thundering of explosions."
        sequence-24:
          s: 24
          from: "00:03:45,01"
          to: "00:03:56,18"
          text: "Probably not well at all. But at that point they weren’t taking females into the brigade anymore."
        sequence-25:
          s: 25
          from: "00:03:56,18"
          to: "00:04:04,20"
          text: "First, my role was to build the stage setting in the theater."
        sequence-26:
          s: 26
          from: "00:04:04,20"
          to: "00:04:24,11"
          text: "But there wasn’t enough to do, because there weren’t that many plays. So I suggested that they call me, on demand."
        sequence-27:
          s: 27
          from: "00:04:24,11"
          to: "00:04:34,09"
          text: "They did, when they were preparing the first showing of Raztrganci by Matej Bor."
        sequence-28:
          s: 28
          from: "00:04:34,09"
          to: "00:04:46,24"
          text: "I went to Bela krajina then for about two weeks to prepare the stage scenery."
        sequence-29:
          s: 29
          from: "00:04:46,24"
          to: "00:04:53,00"
          text: "I used old stage scenery from the Sokolski dom in Crnomelj."
        sequence-30:
          s: 30
          from: "00:04:53,00"
          to: "00:05:04,05"
          text: "A house painter from Crnomelj helped me and together we managed to paint over all of it and get everything ready."
